dropPackage

Note: This is a Liquibase Pro Change Type, so you need a Liquibase Pro License Key to use it.

Drops an existing package.

Available attributes

Name Description Required for Supports Since
catalogName

Name of the catalog

all
packageName Name of the package to drop all all
schemaName

Name of the schema

all

Database support

Database Notes Auto Rollback
DB2/LUW Supported Yes
DB2/z Not Supported No
Derby Not Supported No
Firebird Not Supported No
H2 Not Supported No
HyperSQL Not Supported No
INGRES Not Supported No
Informix Not Supported No
MariaDB Not Supported No
MySQL Not Supported No
Oracle Supported Yes
PostgreSQL Not Supported No
Snowflake Not Supported No
SQL Server Not Supported No
SQLite Not Supported No
Sybase Not Supported No
Sybase Anywhere Not Supported No